# Sprite.CannotMoveOutsideBox Field
Determine if the sprite will automatically move outside the box. If not, it will hit the side of the box and stick

SpriteLibrary

Sprite CannotMoveOutsideBox Field

Determine if the sprite will automatically move outside the box. If not, it will hit the side of the box and stick

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool CannotMoveOutsideBox

#### Field Value

Type: Boolean
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace